summaryrefslogtreecommitdiff
path: root/ctdb
diff options
context:
space:
mode:
authorMartin Schwenke <martin@meltin.net>2019-08-05 10:21:16 +1000
committerAmitay Isaacs <amitay@samba.org>2019-08-14 09:11:35 +0000
commitb198de03dce559decc25fd3ba65ee457fe6cb0ef (patch)
treefa3c2843a76082b9764668ebbc90bc806946f2ca /ctdb
parent93b3b01032781b75b3d7002f05ddbe2ffc38168d (diff)
downloadsamba-b198de03dce559decc25fd3ba65ee457fe6cb0ef.tar.gz
ctdb-tests: Avoid shellcheck warning SC2230
SC2230 which is non-standard... Signed-off-by: Martin Schwenke <martin@meltin.net> Reviewed-by: Amitay Isaacs <amitay@gmail.com>
Diffstat (limited to 'ctdb')
-rwxr-xr-xctdb/tests/run_tests.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/ctdb/tests/run_tests.sh b/ctdb/tests/run_tests.sh
index 73523628c79..faaac10ad61 100755
--- a/ctdb/tests/run_tests.sh
+++ b/ctdb/tests/run_tests.sh
@@ -155,7 +155,7 @@ tests_passed=0
tests_failed=0
summary=""
-if ! which mktemp >/dev/null 2>&1 ; then
+if ! type mktemp >/dev/null 2>&1 ; then
# Not perfect, but it will do...
mktemp ()
{